<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">11.90sp</dimen>

    <dimen name="txt9">15.30sp</dimen>

    <dimen name="txt10">17.00sp</dimen>

    <dimen name="txt11">18.70sp</dimen>

    <dimen name="txt12">20.40sp</dimen>

    <dimen name="txt13">22.10sp</dimen>

    <dimen name="txt16">27.20sp</dimen>

    <dimen name="txt18">30.60sp</dimen>


</resources>